<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Verificar atualizações automaticamente</string>
	<key>Check for Updates…</key>
	<string>Verificar atualizações…</string>
	<key>Contact Us</key>
	<string>Fale Conosco</string>
	<key>More Apps By Us</key>
	<string>Mais aplicativos nossos</string>
	<key>Privacy Policy</key>
	<string>Política de Privacidade</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>O Quick Look não está funcionando? Acesse [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) para obter ajuda.</string>
	<key>Terms of Service</key>
	<string>Termos de Serviço</string>
	<key>Version %@ (%@)</key>
	<string>Versão %@ (%@)</string>
	<key>Website</key>
	<string>Site</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Gerenciador de área de transferência e expansão rápida de texto para macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
